{% extends 'base.html.twig' %}

{% block title %}LOGIN PAGE{% endblock %}

{% block body %}
    {% if err %}
        <h1>{{ err.messageKey|trans(err.messageData, 'security') }}</h1>
    {% endif %}

    <form action="{{ path('login') }}" method="POST">
        <p> EMAIL: </p>
        <input type="text" id="username" name="_username">

        <p> PASS: </p>
        <input type="password" id="password" name="_password">


        <button type="submit"> LOGIN </button>
    </form>
{% endblock %}
